Highlighted
Contributor
Contributor

Host does not meet minimum requirements

VMWare WS Pro Version :15.5.6

Host OS: Windows 10 Ent 1909

Hyper-V status: Disabled

Credential Guard: Not Configured

As of today, I can no longer use VMWare Workstation. When I attempt to start the guest OS I get the "Your host does not meet minimum requirements to run VMWare Workstation with Hyper-V or Device/Credential Guard enabled. Refer to VMWare KB article 76918.."

It worked last night, then I rebooted, now it no longer works. Could use some help.

Patrick

0 Kudos
0 Replies